.locationCont{
   width: 100%;
   height: 35px;
   text-align: left;
   color: black;
   line-height: 35px;
   overflow: hidden;
}

.locationCont h1{
    margin: 0px;
    white-space: nowrap;
}

.weatherLocationCont{
   width: calc(100% - 20px);
   margin-left: 10px;
   margin-right: 10px;
   min-width: 350px;
   box-sizing: border-box;
   padding: 25px;
   font-family: 'Roboto', sans-serif;
   box-shadow: 10px 10px 40px -12px rgba(0,0,0,0.75);
}